@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
   	   url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
   	   url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
   	   url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.margin-0 {
	margin: 0;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

/**** Navbar Start ****/

.month-nav {
	padding: 0;
	display: flex;
    flex: 0 0 100%;
    max-width: 100%;
    flex-direction: column;
	background-color: #fff !important;
}

.month-nav .navbar-brand img {
	height: 120px;
}

.month-nav .navbar-nav .nav-item {
	margin: 0 25px;
}

.month-nav .navbar-nav .nav-link {
	color: #3da1c3;
	font-family: 'Poppins SemiBold';
}

.month-nav .container {
	display: flex;
}


.month-nav .top-nav,
.month-nav .bottom-nav {
    width: 100%;
    display: flex;
    flex: 0 0 100%;
    max-width: 100%;
}

.month-nav .top-nav {
	padding: 5px 0 5px;
	background-color: #3da1c3;	
}

.month-nav .top-nav a {
	color: #fff;
}

.month-nav .top-nav .top-nav-l {
	margin-left: 30px;
}

.month-nav .top-nav .top-nav-r {
	margin-left: auto;
}

.month-nav .top-nav .top-nav-r .dropdown-menu a {
	color: #3da1c3;
}

/**** Navbar End ****/


.main-header {
	height: 750px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.main-header:before {
	top: 0;
	left: 0;
	width: 100%;
	content: '';
	height: 100%;
	position: absolute;	
}

.main-header.infosites:before {
	background-color: rgba(61,161,195,0.9);
}

.main-header.seo:before {
	background-color: rgba(86,198,3,0.9);
}

.main-header.e-commerce:before {
	background-color: rgba(0,91,126,0.9);
}

.main-header.sla:before {	
	background-color: rgba(93,0,185,0.9);
}

.main-header.smm:before {	
	background-color: rgba(0,45,87,0.9);
}

.main-header svg {
	left: 0;
	bottom: 0;
	position: absolute;
}

/*.main-header:after {
	left: 0;
	bottom: 0;
	width: 100%;
	content: '';
	height: 250px;
	display: block;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/header-bottom.png');
}*/

.main-header .content {
	text-align: center;
}

.main-header .content h3 {
	color: #fff;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'Poppins-Bold';	
}

.main-header .content p {
	color: #fff;
}

.price-list {
	padding: 70px 0 150px;
}

.price-list thead th:first-child {
	color: #fff;
	background-color: #3da1c3;
}

.price-list-in {
	padding: 20px;
	border-radius: 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	filter: drop-shadow(0px 5px 2.5px rgba(0,0,0,0.3));
}

.price-list-in h3 {
	color: #fff;	
	font-size: 30px;
	margin: 0 0 15px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Poppins SemiBold';
}

.price-list-in h4 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 15px;
	text-align: center;
}

.price-list-in h4 span {
	font-size: 20px;
	font-family: 'Poppins-Medium';
}

.price-list-in a {
	color: #fff;
	display: block;
	margin: 0 auto;
	font-size: 24px;	
	text-align: center;
	text-transform: uppercase;
}

.price-list-in p {
	color: #fff;
	height: 75px;
	text-align: center;
}

.price-featuers {	
	margin: 0 0 15px;
	padding: 25px 15px;
	border-radius: 20px;
	background-color: #fff;
}

.price-featuers ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.price-featuers ul li {
	color: #808080;
	font-size: 16px;
	margin: 0 0 15px;
	padding: 0 0 10px;
	position: relative;
	border-bottom: 1px solid #808080;
}

.price-featuers ul li:after {
	top: 0;
	right: 0;
	content: '';
	width: 14px;
	height: 19px;
	display: block;
	position: absolute;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/check.png');
}

.price-featuers ul li:last-child {
	margin: 0;
	padding: 0;
	border-bottom: 0;	
}

.price-list-in.starter {
	background-image: url('../images/starter.png');
}

.price-list-in.basic {
	background-image: url('../images/basic.png');
}

.price-list-in.professional {
	background-image: url('../images/professional.png');
}

.price-list-in.ultra {
	background-image: url('../images/ultra.png');
}

.price-list th,
.price-list td {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.price-list th.starter,
.price-list td.starter {
	color: #fff;
	background-image: url('../images/starter.png');
}

.price-list th.basic,
.price-list td.basic {
	color: #fff;
	background-image: url('../images/basic.png');
}

.price-list th.professional,
.price-list td.professional {
	color: #fff;
	background-image: url('../images/professional.png');
}

.price-list th.ultra,
.price-list td.ultra {
	color: #fff;
	background-image: url('../images/ultra.png');
}

.site-footer {
	z-index: 1;
	position: relative;
	padding: 80px 0 50px;
	background-color: #2F2F2F;
}

.site-footer:before {
    top: 0;
    left: 0;
	content: '';
    z-index: -1;
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation: imageChange 1.5s linear 1.5s infinite;
    animation: imageChange 1.5s linear 1.5s infinite;
    background-image: url('../images/footer-shape1.png');
}

.site-footer:after {
    top: 0;
    left: 0;
	content: '';
    z-index: -1;
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    animation: imageChangeTwo 1.5s linear 1.5s infinite;
    background-image: url('../images/footer-shape2.png');
    -webkit-animation: imageChangeTwo 1.5s linear 1.5s infinite;
}

@keyframes imageChange {
    0% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes imageChangeTwo {
    0% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.divider {
    width: 100%;
    position: absolute;
    height: 100px;
    pointer-events: none;
    -webkit-mask-image: url("data:image/svg+xml;utf8,%3csvg viewBox='0 0 100 100' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3e%3cpath d='M0,0 C16.6666667,66 33.3333333,98 50,98 C66.6666667,98 83.3333333,66 100,0 L100,100 L0,100 L0,0 Z' fill='%23fff'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml;utf8,%3csvg viewBox='0 0 100 100' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3e%3cpath d='M0,0 C16.6666667,66 33.3333333,98 50,98 C66.6666667,98 83.3333333,66 100,0 L100,100 L0,100 L0,0 Z' fill='%23fff'/%3e%3c/svg%3e");
    -webkit-mask-size: 100% 101%;
    mask-size: 100% 101%;
    background: #2F2F2F;
    top: -100px;
    left: 0;
    z-index: -1;
}


.site-footer .social-links {
	margin: 20px 0;
}

.site-footer .social-links li a {
	width: 30px;
	height: 30px;	
	color: #3da1c3;
	display: block;
	font-size: 18px;
	line-height: 30px;	
	text-align: center;
	border-radius: 100%;
	background-color: #3f3f3f;
}

.site-footer .social-links li a:hover {
	color: #3f3f3f;
	background-color: #3da1c3; 
}

.footer-links h5 {
	color: #3da1c3;
	font-size: 22px;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-family: 'Poppins-Bold';
}

.footer-links ul {
	padding: 0;
	list-style-type: none;
}

.footer-links ul li a,
.footer-links p,
.footer-links a {
	color: #fff;
	display: block;
	font-size: 18px;
	margin: 0 0 10px;
	font-family: 'Poppins-Regular';
}

.footer-links p {
	margin: 0 0 10px;
}

.footer-links ul li a:hover,
.footer-links a:hover {
	color: #a5a5a5;
}

/**** Contact Start ****/

.header-contact {
	margin-top: 100px;
	height: calc(100vh - 100px);
}

.header-contact iframe {
	width: 100%;
	height: 100%;
}

.contact-form {
	padding: 70px 0 150px;
}

.social-icons {
	margin-top: 30px;
}

.social-icons ul {
	padding-left: 0;
}

.social-icons li a {
    float: left;
    height: 32px;
    width: 32px;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    margin: 0 4px 4px 0;
    border-radius: 4px;
    border: 0;
    background: 0 0;
    color: #333;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.social-icons li:hover i {
    -webkit-animation: toTopFromBottom .3s forwards;
    -moz-animation: toTopFromBottom .3s forwards;
    animation: toTopFromBottom .3s forwards;
}

.social-icons.social-icons-colored .social-facebook a {
	background-color: #5d82d1;
}

.social-icons.social-icons-colored .social-twitter a {
	background-color: #40bff5;
}

.social-icons.social-icons-colored .social-google a {
	background-color: #eb5e4c;
}

.social-icons.social-icons-colored .social-pinterest a {
	background-color: #e13138;
}

.social-icons.social-icons-colored .social-vimeo a {
	background-color: #35c6ea;
}

.social-icons.social-icons-colored .social-linkedin a {
	background-color: #238cc8;
}

.social-icons.social-icons-colored a {
	color: #fff;
}

@keyframes toTopFromBottom {
    49% {
        transform: translateY(-100%)
    }

    50% {
        opacity: 0;
        transform: translateY(100%)
    }

    51% {
        opacity: 1
    }
}

.contact-form h3 {
	margin: 0 0 40px;
	position: relative;	
	font-family: 'Poppins SemiBold';
}

.contact-form h3:after {
	left: 0;
    content: '';
    height: 2px;
    width: 160px;
    bottom: -18px;
    display: block;
    position: absolute;
    background-color: #3da1c3;
}

.contact-form p {
	font-size: 16px;
	font-family: 'Poppins-Regular';
}

.contact-form .address {
	margin-top: 30px;
}

.contact-form .address a {
	color: #333;
}

/**** Contact end ****/

.btn-primary {
	max-width: 160px;
	margin: 0 auto;
	text-transform: uppercase;
    color: #31506c;
    background-color: transparent;
    border: 3px solid #31506c;
    font-size: 16px;
    padding: 8px;
    display: block;
    font-weight: 700;
}

.btn-primary:hover {
	background-color: #3da1c3;
}

/*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
*/




/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
	.price-list-in {margin: 0 0 30px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.month-nav .navbar-brand img {height: 75px;}
	
	.main-header:after {height: 150px;}

	.footer-links ul li a, .footer-links p, .footer-links a {font-size: 16px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}